export async function onRequestPost(context: RequestContext) {
  const id = context.params.id as string;

  await context.env.D1.prepare(
    "UPDATE events SET performed_at = ? WHERE id = ?;",
  )
    .bind(Date.now(), id)
    .run();

  return new Response(null, {
    status: 204,
  });
}
